void displayBootscreen(char* Message) {
  display.clear();
  display.draw_string(4,2,"Booting");
  display.draw_line(2,10,124,10);
  display.draw_string(4,12,Message);
  display.display();  
  }

void displayMain() {
  display.clear();

  if (WiFi.status() == WL_CONNECTED) {
    char buf[16];
    sprintf(buf, "IP: %d.%d.%d.%d", WiFi.localIP()[0], WiFi.localIP()[1], WiFi.localIP()[2], WiFi.localIP()[3] );
    display.draw_string(4,2,buf);
  } else {
    display.draw_string(4,2,"NO WiFi Connection");
  }
  display.draw_line(2,10,124,10);  

  for (int i = 0; i < 5; i++) {
    if (actors[i].isOn) { 
      display.draw_string(4+8*i,12,"ON"); 
    } 
    yield();
  }

  for (int i = 0; i < 1; i++) {   
    display.draw_string((4+8*i),22,sensors[i].getValueString()); 
    display.display();
    yield();
  }  
}
